<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('countries', function (Blueprint $table) {
            $table->id();
            $table->text('countryCode');
            $table->text('countryName');
            $table->text('currencyCode');
            $table->text('continentName');
            $table->text('continent');
        });

        DB::statement('INSERT INTO `countries` (`id`, `countryCode`, `countryName`, `currencyCode`, `continentName`, `continent`)
            VALUES
                (1, \'AD\', \'Andorra\', \'EUR\', \'Europe\', \'EU\'),
                (2, \'AE\', \'United Arab Emirates\', \'AED\', \'Asia\', \'AS\'),
                (3, \'AF\', \'Afghanistan\', \'AFN\', \'Asia\', \'AS\'),
                (4, \'AG\', \'Antigua and Barbuda\', \'XCD\', \'North America\', \'NA\'),
                (5, \'AI\', \'Anguilla\', \'XCD\', \'North America\', \'NA\'),
                (6, \'AL\', \'Albania\', \'ALL\', \'Europe\', \'EU\'),
                (7, \'AM\', \'Armenia\', \'AMD\', \'Asia\', \'AS\'),
                (8, \'AO\', \'Angola\', \'AOA\', \'Africa\', \'AF\'),
                (9, \'AQ\', \'Antarctica\', \'\', \'Antarctica\', \'AN\'),
                (10, \'AR\', \'Argentina\', \'ARS\', \'South America\', \'SA\'),
                (11, \'AS\', \'American Samoa\', \'USD\', \'Oceania\', \'OC\'),
                (12, \'AT\', \'Austria\', \'EUR\', \'Europe\', \'EU\'),
                (13, \'AU\', \'Australia\', \'AUD\', \'Oceania\', \'OC\'),
                (14, \'AW\', \'Aruba\', \'AWG\', \'North America\', \'NA\'),
                (15, \'AX\', \'Åland Islands\', \'EUR\', \'Europe\', \'EU\'),
                (16, \'AZ\', \'Azerbaijan\', \'AZN\', \'Asia\', \'AS\'),
                (17, \'BA\', \'Bosnia and Herzegovina\', \'BAM\', \'Europe\', \'EU\'),
                (18, \'BB\', \'Barbados\', \'BBD\', \'North America\', \'NA\'),
                (19, \'BD\', \'Bangladesh\', \'BDT\', \'Asia\', \'AS\'),
                (20, \'BE\', \'Belgium\', \'EUR\', \'Europe\', \'EU\'),
                (21, \'BF\', \'Burkina Faso\', \'XOF\', \'Africa\', \'AF\'),
                (22, \'BG\', \'Bulgaria\', \'BGN\', \'Europe\', \'EU\'),
                (23, \'BH\', \'Bahrain\', \'BHD\', \'Asia\', \'AS\'),
                (24, \'BI\', \'Burundi\', \'BIF\', \'Africa\', \'AF\'),
                (25, \'BJ\', \'Benin\', \'XOF\', \'Africa\', \'AF\'),
                (26, \'BL\', \'Saint Barthélemy\', \'EUR\', \'North America\', \'NA\'),
                (27, \'BM\', \'Bermuda\', \'BMD\', \'North America\', \'NA\'),
                (28, \'BN\', \'Brunei Darussalam\', \'BND\', \'Asia\', \'AS\'),
                (29, \'BO\', \'Bolivia\', \'BOB\', \'South America\', \'SA\'),
                (30, \'BQ\', \'Bonaire, Sint Eustatius and Saba\', \'USD\', \'North America\', \'NA\'),
                (31, \'BR\', \'Brazil\', \'BRL\', \'South America\', \'SA\'),
                (32, \'BS\', \'Bahamas\', \'BSD\', \'North America\', \'NA\'),
                (33, \'BT\', \'Bhutan\', \'BTN\', \'Asia\', \'AS\'),
                (34, \'BV\', \'Bouvet Island\', \'NOK\', \'Antarctica\', \'AN\'),
                (35, \'BW\', \'Botswana\', \'BWP\', \'Africa\', \'AF\'),
                (36, \'BY\', \'Belarus\', \'BYR\', \'Europe\', \'EU\'),
                (37, \'BZ\', \'Belize\', \'BZD\', \'North America\', \'NA\'),
                (38, \'CA\', \'Canada\', \'CAD\', \'North America\', \'NA\'),
                (39, \'CC\', \'Cocos [Keeling] Islands\', \'AUD\', \'Asia\', \'AS\'),
                (40, \'CD\', \'Democratic Republic of the Congo\', \'COD\', \'Africa\', \'AF\'),
                (41, \'CF\', \'Central African Republic\', \'XAF\', \'Africa\', \'AF\'),
                (42, \'CG\', \'Republic of the Congo\', \'XAF\', \'Africa\', \'AF\'),
                (43, \'CH\', \'Switzerland\', \'CHF\', \'Europe\', \'EU\'),
                (44, \'CI\', \'Ivory Coast\', \'XOF\', \'Africa\', \'AF\'),
                (45, \'CK\', \'Cook Islands\', \'NZD\', \'Oceania\', \'OC\'),
                (46, \'CL\', \'Chile\', \'CLP\', \'South America\', \'SA\'),
                (47, \'CM\', \'Cameroon\', \'XAF\', \'Africa\', \'AF\'),
                (48, \'CN\', \'China\', \'CNY\', \'Asia\', \'AS\'),
                (49, \'CO\', \'Colombia\', \'COP\', \'South America\', \'SA\'),
                (50, \'CR\', \'Costa Rica\', \'CRC\', \'North America\', \'NA\'),
                (51, \'CU\', \'Cuba\', \'CUP\', \'North America\', \'NA\'),
                (52, \'CV\', \'Cape Verde\', \'CVE\', \'Africa\', \'AF\'),
                (53, \'CW\', \'Curaçao\', \'ANG\', \'North America\', \'NA\'),
                (54, \'CX\', \'Christmas Island\', \'AUD\', \'Asia\', \'AS\'),
                (55, \'CY\', \'Cyprus\', \'EUR\', \'Europe\', \'EU\'),
                (56, \'CZ\', \'Czech Republic\', \'CZK\', \'Europe\', \'EU\'),
                (57, \'DE\', \'Germany\', \'EUR\', \'Europe\', \'EU\'),
                (58, \'DJ\', \'Djibouti\', \'DJF\', \'Africa\', \'AF\'),
                (59, \'DK\', \'Denmark\', \'DKK\', \'Europe\', \'EU\'),
                (60, \'DM\', \'Dominica\', \'XCD\', \'North America\', \'NA\'),
                (61, \'DO\', \'Dominican Republic\', \'DOP\', \'North America\', \'NA\'),
                (62, \'DZ\', \'Algeria\', \'DZD\', \'Africa\', \'AF\'),
                (63, \'EC\', \'Ecuador\', \'USD\', \'South America\', \'SA\'),
                (64, \'EE\', \'Estonia\', \'EUR\', \'Europe\', \'EU\'),
                (65, \'EG\', \'Egypt\', \'EGP\', \'Africa\', \'AF\'),
                (66, \'EH\', \'Western Sahara\', \'MAD\', \'Africa\', \'AF\'),
                (67, \'ER\', \'Eritrea\', \'ERN\', \'Africa\', \'AF\'),
                (68, \'ES\', \'Spain\', \'EUR\', \'Europe\', \'EU\'),
                (69, \'ET\', \'Ethiopia\', \'ETB\', \'Africa\', \'AF\'),
                (70, \'FI\', \'Finland\', \'EUR\', \'Europe\', \'EU\'),
                (71, \'FJ\', \'Fiji\', \'FJD\', \'Oceania\', \'OC\'),
                (72, \'FK\', \'Falkland Islands\', \'FKP\', \'South America\', \'SA\'),
                (73, \'FM\', \'Micronesia\', \'USD\', \'Oceania\', \'OC\'),
                (74, \'FO\', \'Faroe Islands\', \'DKK\', \'Europe\', \'EU\'),
                (75, \'FR\', \'France\', \'EUR\', \'Europe\', \'EU\'),
                (76, \'GA\', \'Gabon\', \'XAF\', \'Africa\', \'AF\'),
                (77, \'GB\', \'United Kingdom of Great Britain and Northern Ireland\', \'GBP\', \'Europe\', \'EU\'),
                (78, \'GD\', \'Grenada\', \'XCD\', \'North America\', \'NA\'),
                (79, \'GE\', \'Georgia\', \'GEL\', \'Asia\', \'AS\'),
                (80, \'GF\', \'French Guiana\', \'EUR\', \'South America\', \'SA\'),
                (81, \'GG\', \'Guernsey\', \'GBP\', \'Europe\', \'EU\'),
                (82, \'GH\', \'Ghana\', \'GHS\', \'Africa\', \'AF\'),
                (83, \'GI\', \'Gibraltar\', \'GIP\', \'Europe\', \'EU\'),
                (84, \'GL\', \'Greenland\', \'DKK\', \'North America\', \'NA\'),
                (85, \'GM\', \'Gambia\', \'GMD\', \'Africa\', \'AF\'),
                (86, \'GN\', \'Guinea\', \'GNF\', \'Africa\', \'AF\'),
                (87, \'GP\', \'Guadeloupe\', \'EUR\', \'North America\', \'NA\'),
                (88, \'GQ\', \'Equatorial Guinea\', \'XAF\', \'Africa\', \'AF\'),
                (89, \'GR\', \'Greece\', \'EUR\', \'Europe\', \'EU\'),
                (90, \'GS\', \'South Georgia and the South Sandwich Islands\', \'GBP\', \'Antarctica\', \'AN\'),
                (91, \'GT\', \'Guatemala\', \'GTQ\', \'North America\', \'NA\'),
                (92, \'GU\', \'Guam\', \'USD\', \'Oceania\', \'OC\'),
                (93, \'GW\', \'Guinea-Bissau\', \'XOF\', \'Africa\', \'AF\'),
                (94, \'GY\', \'Guyana\', \'GYD\', \'South America\', \'SA\'),
                (95, \'HK\', \'Hong Kong\', \'HKD\', \'Asia\', \'AS\'),
                (96, \'HM\', \'Heard Island and McDonald Islands\', \'AUD\', \'Antarctica\', \'AN\'),
                (97, \'HN\', \'Honduras\', \'HNL\', \'North America\', \'NA\'),
                (98, \'HR\', \'Croatia\', \'HRK\', \'Europe\', \'EU\'),
                (99, \'HT\', \'Haiti\', \'HTG\', \'North America\', \'NA\'),
                (100, \'HU\', \'Hungary\', \'HUF\', \'Europe\', \'EU\'),
                (101, \'ID\', \'Indonesia\', \'IDR\', \'Asia\', \'AS\'),
                (102, \'IE\', \'Ireland\', \'EUR\', \'Europe\', \'EU\'),
                (103, \'IL\', \'Israel\', \'ILS\', \'Asia\', \'AS\'),
                (104, \'IM\', \'Isle of Man\', \'GBP\', \'Europe\', \'EU\'),
                (105, \'IN\', \'India\', \'INR\', \'Asia\', \'AS\'),
                (106, \'IO\', \'British Indian Ocean Territory\', \'USD\', \'Asia\', \'AS\'),
                (107, \'IQ\', \'Iraq\', \'IQD\', \'Asia\', \'AS\'),
                (108, \'IR\', \'Iran\', \'IRR\', \'Asia\', \'AS\'),
                (109, \'IS\', \'Iceland\', \'ISK\', \'Europe\', \'EU\'),
                (110, \'IT\', \'Italy\', \'EUR\', \'Europe\', \'EU\'),
                (111, \'JE\', \'Jersey\', \'GBP\', \'Europe\', \'EU\'),
                (112, \'JM\', \'Jamaica\', \'JMD\', \'North America\', \'NA\'),
                (113, \'JO\', \'Jordan\', \'JOD\', \'Asia\', \'AS\'),
                (114, \'JP\', \'Japan\', \'JPY\', \'Asia\', \'AS\'),
                (115, \'KE\', \'Kenya\', \'KES\', \'Africa\', \'AF\'),
                (116, \'KG\', \'Kyrgyzstan\', \'KGS\', \'Asia\', \'AS\'),
                (117, \'KH\', \'Cambodia\', \'KHR\', \'Asia\', \'AS\'),
                (118, \'KI\', \'Kiribati\', \'AUD\', \'Oceania\', \'OC\'),
                (119, \'KM\', \'Comoros\', \'KMF\', \'Africa\', \'AF\'),
                (120, \'KN\', \'Saint Kitts and Nevis\', \'XCD\', \'North America\', \'NA\'),
                (121, \'KP\', \'North Korea\', \'KPW\', \'Asia\', \'AS\'),
                (122, \'KR\', \'South Korea\', \'KRW\', \'Asia\', \'AS\'),
                (123, \'KW\', \'Kuwait\', \'KWD\', \'Asia\', \'AS\'),
                (124, \'KY\', \'Cayman Islands\', \'KYD\', \'North America\', \'NA\'),
                (125, \'KZ\', \'Kazakhstan\', \'KZT\', \'Asia\', \'AS\'),
                (126, \'LA\', \'Laos\', \'LAK\', \'Asia\', \'AS\'),
                (127, \'LB\', \'Lebanon\', \'LBP\', \'Asia\', \'AS\'),
                (128, \'LC\', \'Saint Lucia\', \'XCD\', \'North America\', \'NA\'),
                (129, \'LI\', \'Liechtenstein\', \'CHF\', \'Europe\', \'EU\'),
                (130, \'LK\', \'Sri Lanka\', \'LKR\', \'Asia\', \'AS\'),
                (131, \'LR\', \'Liberia\', \'LRD\', \'Africa\', \'AF\'),
                (132, \'LS\', \'Lesotho\', \'LSL\', \'Africa\', \'AF\'),
                (133, \'LT\', \'Lithuania\', \'EUR\', \'Europe\', \'EU\'),
                (134, \'LU\', \'Luxembourg\', \'EUR\', \'Europe\', \'EU\'),
                (135, \'LV\', \'Latvia\', \'EUR\', \'Europe\', \'EU\'),
                (136, \'LY\', \'Libya\', \'LYD\', \'Africa\', \'AF\'),
                (137, \'MA\', \'Morocco\', \'MAD\', \'Africa\', \'AF\'),
                (138, \'MC\', \'Monaco\', \'EUR\', \'Europe\', \'EU\'),
                (139, \'MD\', \'Moldova\', \'MDL\', \'Europe\', \'EU\'),
                (140, \'ME\', \'Montenegro\', \'EUR\', \'Europe\', \'EU\'),
                (141, \'MF\', \'Saint Martin\', \'EUR\', \'North America\', \'NA\'),
                (142, \'MG\', \'Madagascar\', \'MGA\', \'Africa\', \'AF\'),
                (143, \'MH\', \'Marshall Islands\', \'USD\', \'Oceania\', \'OC\'),
                (144, \'MK\', \'North Macedonia\', \'MKD\', \'Europe\', \'EU\'),
                (145, \'ML\', \'Mali\', \'XOF\', \'Africa\', \'AF\'),
                (146, \'MM\', \'Myanmar [Burma]\', \'MMK\', \'Asia\', \'AS\'),
                (147, \'MN\', \'Mongolia\', \'MNT\', \'Asia\', \'AS\'),
                (148, \'MO\', \'Macao\', \'MOP\', \'Asia\', \'AS\'),
                (149, \'MP\', \'Northern Mariana Islands\', \'USD\', \'Oceania\', \'OC\'),
                (150, \'MQ\', \'Martinique\', \'EUR\', \'North America\', \'NA\'),
                (151, \'MR\', \'Mauritania\', \'MRO\', \'Africa\', \'AF\'),
                (152, \'MS\', \'Montserrat\', \'XCD\', \'North America\', \'NA\'),
                (153, \'MT\', \'Malta\', \'EUR\', \'Europe\', \'EU\'),
                (154, \'MU\', \'Mauritius\', \'MUR\', \'Africa\', \'AF\'),
                (155, \'MV\', \'Maldives\', \'MVR\', \'Asia\', \'AS\'),
                (156, \'MW\', \'Malawi\', \'MWK\', \'Africa\', \'AF\'),
                (157, \'MX\', \'Mexico\', \'MXN\', \'North America\', \'NA\'),
                (158, \'MY\', \'Malaysia\', \'MYR\', \'Asia\', \'AS\'),
                (159, \'MZ\', \'Mozambique\', \'MZN\', \'Africa\', \'AF\'),
                (160, \'NA\', \'Namibia\', \'NAD\', \'Africa\', \'AF\'),
                (161, \'NC\', \'New Caledonia\', \'XPF\', \'Oceania\', \'OC\'),
                (162, \'NE\', \'Niger\', \'XOF\', \'Africa\', \'AF\'),
                (163, \'NF\', \'Norfolk Island\', \'AUD\', \'Oceania\', \'OC\'),
                (164, \'NG\', \'Nigeria\', \'NGN\', \'Africa\', \'AF\'),
                (165, \'NI\', \'Nicaragua\', \'NIO\', \'North America\', \'NA\'),
                (166, \'NL\', \'Netherlands\', \'EUR\', \'Europe\', \'EU\'),
                (167, \'NO\', \'Norway\', \'NOK\', \'Europe\', \'EU\'),
                (168, \'NP\', \'Nepal\', \'NPR\', \'Asia\', \'AS\'),
                (169, \'NR\', \'Nauru\', \'AUD\', \'Oceania\', \'OC\'),
                (170, \'NU\', \'Niue\', \'NZD\', \'Oceania\', \'OC\'),
                (171, \'NZ\', \'New Zealand\', \'NZD\', \'Oceania\', \'OC\'),
                (172, \'OM\', \'Oman\', \'OMR\', \'Asia\', \'AS\'),
                (173, \'PA\', \'Panama\', \'PAB\', \'North America\', \'NA\'),
                (174, \'PE\', \'Peru\', \'PEN\', \'South America\', \'SA\'),
                (175, \'PF\', \'French Polynesia\', \'XPF\', \'Oceania\', \'OC\'),
                (176, \'PG\', \'Papua New Guinea\', \'PGK\', \'Oceania\', \'OC\'),
                (177, \'PH\', \'Philippines\', \'PHP\', \'Asia\', \'AS\'),
                (178, \'PK\', \'Pakistan\', \'PKR\', \'Asia\', \'AS\'),
                (179, \'PL\', \'Poland\', \'PLN\', \'Europe\', \'EU\'),
                (180, \'PM\', \'Saint Pierre and Miquelon\', \'EUR\', \'North America\', \'NA\'),
                (181, \'PN\', \'Pitcairn Islands\', \'NZD\', \'Oceania\', \'OC\'),
                (182, \'PR\', \'Puerto Rico\', \'USD\', \'North America\', \'NA\'),
                (183, \'PS\', \'Palestine\', \'ILS\', \'Asia\', \'AS\'),
                (184, \'PT\', \'Portugal\', \'EUR\', \'Europe\', \'EU\'),
                (185, \'PW\', \'Palau\', \'USD\', \'Oceania\', \'OC\'),
                (186, \'PY\', \'Paraguay\', \'PYG\', \'South America\', \'SA\'),
                (187, \'QA\', \'Qatar\', \'QAR\', \'Asia\', \'AS\'),
                (188, \'RE\', \'Réunion\', \'EUR\', \'Africa\', \'AF\'),
                (189, \'RO\', \'Romania\', \'RON\', \'Europe\', \'EU\'),
                (190, \'RS\', \'Serbia\', \'RSD\', \'Europe\', \'EU\'),
                (191, \'RU\', \'Russia\', \'RUB\', \'Europe\', \'EU\'),
                (192, \'RW\', \'Rwanda\', \'RWF\', \'Africa\', \'AF\'),
                (193, \'SA\', \'Saudi Arabia\', \'SAR\', \'Asia\', \'AS\'),
                (194, \'SB\', \'Solomon Islands\', \'SBD\', \'Oceania\', \'OC\'),
                (195, \'SC\', \'Seychelles\', \'SCR\', \'Africa\', \'AF\'),
                (196, \'SD\', \'Sudan\', \'SDG\', \'Africa\', \'AF\'),
                (197, \'SE\', \'Sweden\', \'SEK\', \'Europe\', \'EU\'),
                (198, \'SG\', \'Singapore\', \'SGD\', \'Asia\', \'AS\'),
                (199, \'SH\', \'Saint Helena\', \'SHP\', \'Africa\', \'AF\'),
                (200, \'SI\', \'Slovenia\', \'EUR\', \'Europe\', \'EU\'),
                (201, \'SJ\', \'Svalbard and Jan Mayen\', \'NOK\', \'Europe\', \'EU\'),
                (202, \'SK\', \'Slovakia\', \'EUR\', \'Europe\', \'EU\'),
                (203, \'SL\', \'Sierra Leone\', \'SLL\', \'Africa\', \'AF\'),
                (204, \'SM\', \'San Marino\', \'EUR\', \'Europe\', \'EU\'),
                (205, \'SN\', \'Senegal\', \'XOF\', \'Africa\', \'AF\'),
                (206, \'SO\', \'Somalia\', \'SOS\', \'Africa\', \'AF\'),
                (207, \'SR\', \'Suriname\', \'SRD\', \'South America\', \'SA\'),
                (208, \'SS\', \'South Sudan\', \'SSP\', \'Africa\', \'AF\'),
                (209, \'ST\', \'São Tomé and Príncipe\', \'STD\', \'Africa\', \'AF\'),
                (210, \'SV\', \'El Salvador\', \'USD\', \'North America\', \'NA\'),
                (211, \'SX\', \'Sint Maarten\', \'ANG\', \'North America\', \'NA\'),
                (212, \'SY\', \'Syria\', \'SYP\', \'Asia\', \'AS\'),
                (213, \'SZ\', \'Swaziland\', \'SZL\', \'Africa\', \'AF\'),
                (214, \'TC\', \'Turks and Caicos Islands\', \'USD\', \'North America\', \'NA\'),
                (215, \'TD\', \'Chad\', \'XAF\', \'Africa\', \'AF\'),
                (216, \'TF\', \'French Southern Territories\', \'EUR\', \'Antarctica\', \'AN\'),
                (217, \'TG\', \'Togo\', \'XOF\', \'Africa\', \'AF\'),
                (218, \'TH\', \'Thailand\', \'THB\', \'Asia\', \'AS\'),
                (219, \'TJ\', \'Tajikistan\', \'TJS\', \'Asia\', \'AS\'),
                (220, \'TK\', \'Tokelau\', \'NZD\', \'Oceania\', \'OC\'),
                (221, \'TL\', \'East Timor\', \'USD\', \'Oceania\', \'OC\'),
                (222, \'TM\', \'Turkmenistan\', \'TMT\', \'Asia\', \'AS\'),
                (223, \'TN\', \'Tunisia\', \'TND\', \'Africa\', \'AF\'),
                (224, \'TO\', \'Tonga\', \'TOP\', \'Oceania\', \'OC\'),
                (225, \'TR\', \'Turkey\', \'TRY\', \'Asia\', \'AS\'),
                (226, \'TT\', \'Trinidad and Tobago\', \'TTD\', \'North America\', \'NA\'),
                (227, \'TV\', \'Tuvalu\', \'AUD\', \'Oceania\', \'OC\'),
                (228, \'TW\', \'Taiwan\', \'TWD\', \'Asia\', \'AS\'),
                (229, \'TZ\', \'Tanzania\', \'TZS\', \'Africa\', \'AF\'),
                (230, \'UA\', \'Ukraine\', \'UAH\', \'Europe\', \'EU\'),
                (231, \'UG\', \'Uganda\', \'UGX\', \'Africa\', \'AF\'),
                (232, \'UM\', \'U.S. Minor Outlying Islands\', \'USD\', \'Oceania\', \'OC\'),
                (233, \'US\', \'United States\', \'USD\', \'North America\', \'NA\'),
                (234, \'UY\', \'Uruguay\', \'UYU\', \'South America\', \'SA\'),
                (235, \'UZ\', \'Uzbekistan\', \'UZS\', \'Asia\', \'AS\'),
                (236, \'VA\', \'Vatican City\', \'EUR\', \'Europe\', \'EU\'),
                (237, \'VC\', \'Saint Vincent and the Grenadines\', \'XCD\', \'North America\', \'NA\'),
                (238, \'VE\', \'Venezuela\', \'VEF\', \'South America\', \'SA\'),
                (239, \'VG\', \'British Virgin Islands\', \'USD\', \'North America\', \'NA\'),
                (240, \'VI\', \'U.S. Virgin Islands\', \'USD\', \'North America\', \'NA\'),
                (241, \'VN\', \'Vietnam\', \'VND\', \'Asia\', \'AS\'),
                (242, \'VU\', \'Vanuatu\', \'VUV\', \'Oceania\', \'OC\'),
                (243, \'WF\', \'Wallis and Futuna\', \'XPF\', \'Oceania\', \'OC\'),
                (244, \'WS\', \'Samoa\', \'WST\', \'Oceania\', \'OC\'),
                (245, \'XK\', \'Kosovo\', \'EUR\', \'Europe\', \'EU\'),
                (246, \'YE\', \'Yemen\', \'YER\', \'Asia\', \'AS\'),
                (247, \'YT\', \'Mayotte\', \'EUR\', \'Africa\', \'AF\'),
                (248, \'ZA\', \'South Africa\', \'ZAR\', \'Africa\', \'AF\'),
                (249, \'ZM\', \'Zambia\', \'ZMW\', \'Africa\', \'AF\'),
                (250, \'ZW\', \'Zimbabwe\', \'ZWL\', \'Africa\', \'AF\');
            ');

    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('countries');
    }
};
